
Redmine - Defect #5911

Problems importing E-Mails if there is an cc

2010-07-20 07:44 - Dirk Gnauck

Status: Closed Start date: 2010-07-20

Priority: High Due date:  

Assignee:  % Done: 100%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.3

Description

We use Redmine as support-ticket system and project-management system. Therefor we created an e-mail-address our customer

are able to create tickets with. We observed two problems:

a) If I send an e-mail to redmine and in cc to another person, redmine doesn't import the e-mail. (The same if cc an to is switched)

b) Could it be possible that user-e-mails need to be added case-sensitive?

One of our customer is not able to write e-mails to our support-email-address.

Manßhardt Sonja [Sonja.Mansshardt@WeberHaus.de] About 10 colleagues of her don't have any problem.

Thanks for your support.

Best regards,

Dirk Gnauck

History

#1 - 2010-09-14 08:44 - Dirk Gnauck

- Status changed from New to Resolved

- % Done changed from 0 to 100

We forgott to set no_permission_check = 1.

Now it works fine.

#2 - 2010-09-14 09:04 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Invalid
